.Description_block .Description_title,.Description_block div img {
  transition: all 0.4s ease-in-out 0s;
} 

.Description_block:hover .Description_title{
    color: rgb(33, 209, 33);
    transition: all 0.4s ease-in-out 0s;
}

.Description_block:hover div img{
  transform: scale(1.1);
  transition: all 0.4s ease-in-out 0s;
  /* cursor: pointer; */
}

.Description_title{
    padding-top: 10px;
}



/* Laptop and above */
@media only screen and (min-width: 769px) 
{
  #cf {
    position:relative;
    margin:0 auto;
  }

  #cf img {
    position:absolute;
    left:0;
    -webkit-transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -o-transition: opacity 1s ease-in-out;
    transition: opacity 1s ease-in-out;
  }

  #cf img.top:hover {
    opacity:0;
  }
}

/* Mobile */
@media only screen and (max-width: 426px) 
{
  #cf {
    position:relative;
    margin-bottom:270px;
  }

  #cf img {
    position:absolute;
    left:0;
    -webkit-transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -o-transition: opacity 1s ease-in-out;
    transition: opacity 1s ease-in-out;
  }

  #cf img.top:hover {
    opacity:0;
  }
}

/* Tablet */
@media only screen and (min-width: 426px) and (max-width: 768px)
{
  #cf {
    position:relative;
    margin-bottom:500px;
  }

  #cf img {
    position:absolute;
    left:0;
    -webkit-transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -o-transition: opacity 1s ease-in-out;
    transition: opacity 1s ease-in-out;
  }

  #cf img.top:hover {
    opacity:0;
  }
}


/* Card  carousel start */
 .card, .card-body, .card-title{
  /* color: green; */
  color: white;
}

.card-img-top{
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;

}


  


.card-body{
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  /* filter: brightness(50%); */

  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}



.card:hover {
  box-shadow: 0 5px 15px rgba(0,0,0,0.3);    
}

.card:hover .card-img-top{
  filter: brightness(50%);
  transform: scale(1.05);
}

.card:hover .card-body{
  opacity: 1;
  filter: brightness(100%);
}





.carousel-indicators li{
  background-color:brown;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
  height: 50px;
  width: 50px;
  background-size: 100%, 100%;
  border-radius: 50%;
  background-image: none;
}

.carousel-control-next-icon:after
{
  content: '>';
  font-size: 30px;
  color: white;
  font-weight: bold;
}

.carousel-control-prev-icon:after {
  content: '<';
  font-size: 30px;
  color: white;
  font-weight: bold;
}

.carousel-control-prev-icon:hover,
.carousel-control-next-icon:hover {
  background-color: green;
  outline: white;
  border: 1px solid green;
}


#carouselExampleCaptions2  .carousel-control-prev, 
#carouselExampleCaptions2  .carousel-control-next{
    top: 50%;
    bottom: 50%;
}
/* Card carousel end */


.intro{
  /* font-family: 'Montserrat', sans-serif; */
  /* font-family: 'Font Awesome 5 Free'; */
  font-family: 'Sansita Swashed';
}